/*
Theme Name: Zephyr-Child
Description: Material Design WordPress Theme
Version: 2.2
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
License: Themeforest Split Licence
License URI: -
Tags: responsive-layout, custom-colors, theme-options, translation-ready
Text Domain: us
Domain Path: /languages
Template: Zephyr
*/



/*  Home Page  */

.HomePage .l-section-h {
/*	padding-top: 0px; */
}

.w-tabs-sections-h {
    margin: 0px 0 30px!important;
    border: none!important;
}

.Smaller p {
    margin: 0px;
    font-size: 10px;
    line-height: 1.5;
}

.home .w-iconbox.size_small .w-iconbox-title {
line-height:2;
text-align:center;
}

.w-blog.layout_smallcircle.cols_1 .w-blog-post, .w-blog.layout_smallsquare.cols_1 .w-blog-post {
  margin-bottom: 30px;
}

.w-blog-list .entry-title {
    font-size: 17px;
}

.srp-post-title {
    font-size: 17px;
    line-height: 1.4;
    margin-bottom: 20px !important;
}

.ult-ih-item.ult-ih-circle.ult-ih-effect5 .ult-ih-info .ult-ih-info-back, .ult-ih-item.ult-ih-square.ult-ih-effect5 .ult-ih-info .ult-ih-info-back {
	
	background-image: url("http://severeasthma.org.au/wp-content/uploads/2016/02/Untitled-2.png");
}

.ult-ih-item.ult-ih-square.ult-ih-effect1 .ult-ih-info .ult-ih-info-back, .ult-ih-item.ult-ih-square.ult-ih-effect1 .ult-ih-info .ult-ih-info-back {
	
	background-image: url("http://severeasthma.org.au/wp-content/uploads/2016/02/Untitled-2.png");
}

.tp-bullet-title {
    display: none;
}

.kiwi-logo-carousel.kiwi-logo-carousel-default.gray.align-center.col4 > li {
    width: auto!important;
}

.bx-wrapper ul.kiwi-logo-carousel.align-center li img {
display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0px 30px;
    height: auto!important;
    width: 150px;
}

.ult-ih-item.ult-ih-square .ult-ih-image-block img.ult-ih-image {
    border-radius: 10px 10px 0 0!important;
}

/* Homepage Blog Sidebar */

.home .w-blog-list .w-blog-post-title {
    margin-bottom: 0;
}

.w-blog-post-meta > *::before {
    color: #5ba346;
}

.home .w-blog-post:first-child {
    background-color: #fcfcfc;
    padding: 20px;
}

.home .w-blog-post:nth-child(2) {
background-color: #f5f5f5;
    padding: 20px;
}

.home .w-blog-post:last-child {
    background-color: #eaeaea;
    padding: 20px;
}

.home .w-blog.layout_smallcircle.cols_1 .w-blog-post, .home .w-blog.layout_smallsquare.cols_1 .w-blog-post {
margin-bottom:0px!important;
}

.home .w-blog-post-more.w-btn {
    margin: 15px 0 0;
float:right;
}

time {
    color: #666666!important;
    font-size: 0.9em;
}



/* Other Pages  */

.l-section-h {
/*	padding-top: 40px; */
}

/* Our People Page */

.staff h4, .staff p {
    margin-bottom: 15px;
}

.staff h4 {
    color: #722076;
}

/* Useful Links page */

.links h4 {
    margin-bottom: 10px;
}

.links h5 {
    margin-bottom: 10px;
}

/*  Contact Us Page */
/*
.w-form-h {
	border-color:#F03;
	border-width: 4px;
}

.five-sixths.contact-email {
    margin-left: 5px!important;
}

.contact-email a {
    vertical-align: sub!important;
}

*/


/*  Side Bar  */
.l-sidebar {
	padding-top: 40px;
}

/* Footer */

.terms {
    float: right;
    text-align: right;
}

.w-socials-item-link:hover {
    background-color: #99cc00!important;
box-shadow:none!important;
}


/*  SOCKET   */
.l-subfooter.at_bottom {
	text-align:left;
}

/* Twitter Feed */

.thm-dark a:link, .thm-dark a:visited, .thm-dark .stats span, .thm-dark .retweet-credit, .thm-dark .no-more-pane, .thm-dark .no-tweets-pane p, .thm-dark .p-geo, .thm-dark .cards-base .byline-user {
   font-size:14px!important;
}

/* Blog Posts */

.w-blog-post-preview img {
    margin: 0 auto!important;
    width: auto;
}

.w-blog-post-preview {
    background-color: transparent !important;
}

.w-blog-post-title {
    font-size: 30px;
}

.single .w-blog-post-preview {
    display: none;
}

.l-header .at_middle .l-subheader-h  {
	background-image:url(http://severeasthma.org.au/wp-content/uploads/2016/02/CRE-Banner-Ad-back.jpg);
	background-repeat:no-repeat;
}

/* All pages */

ul li, ol li {
    margin: 0 0 6px;
    padding-left: 15px;
}

/* Events */

.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
display:none!important;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    display: none;
}

.tribe-events-single-event-title {
    color: #4f5459;
    font-size: 30px;
}

.l-titlebar.size_medium .l-titlebar-h {
    padding: 25px 0;
}

.tribe-event-date-start {
    font-size: 18px;
}

.tribe-bar-is-disabled .tribe-events-page-title {
    clear: none;
    font-size: 24px;
    font-weight: 400;
    line-height: 45px;
    margin: 0;
    text-align: left;
}

.tribe-events-list-separator-month span {
    background-color: #fff;
    font-family: "Cantarell",sans-serif;
    font-size: 20px;
    font-weight: 400;
    padding: 0 7.5%;
}

.post-type-archive-tribe_events .g-breadcrumbs, .single-tribe_events .g-breadcrumbs {
    display: none;
}

/* Mailchimp Signup Widget */

.mc4wp-form-fields input {
    box-shadow: none;
}

.wpb_wrapper table tr td {
    padding: 10px;
    border: 1px solid #eee;
vertical-align:top;
}

.what-is {
       background-color: #f6f6f6 !important;
    color: ;
    padding: 30px 30px 40px;
    border-radius: 100%;
    height: 250px;
    width: 250px;
    text-align: center;
    box-shadow: 4px 2px 0px #722076;
    font-size: 12px;
    line-height: 1.5;
}

.what-is a {
    border: none !important;
    background-color: #511a54;
    color: #fff !important;
    padding: 2px 7px 4px;
    border-radius: 100%;
    width: 50px !important;
    margin-top: 20px !important;
    line-height: 2;
    font-family: "Raleway", sans-serif;
    margin-left: 2px;
}

.what-is a:hover {
background-color:#722076;
}

.what-is h4 {
    font-size: 20px;
    padding-top: 10px;
    color: #722076;
    padding-bottom: 0px;
    margin-bottom: 15px;
}

.active .w-tabs-item-h {
    background-color: #511a54 !important;
    color: #fff;
}

.w-tabs.layout_default .w-tabs-item-title {
    text-transform: none;
}

.w-tabs-item:hover {
    color: #6e2878 !important;
}

.figure img {
max-width:600px;
}

